Internet technologies and communication software



The Bat! von aktueller MSIE-<IFRAME>-Sicherheitslücke nicht betroffen
04.11.2004

The Bat! ist von der kürzlich entdeckten und als kritisch eingestuften MSIE-<IFRAME>-Sicherheitslücke nicht betroffen.

Ritlabs verwendet bereits seit mehreren Jahren eine eigene HTML-Engine zum sicheren Darstellen von HTML-Inhalten in E-Mails.

» Weitere Informationen & detaillierte Beschreibung:

http://www.heise.de/newsticker/meldung/52844  (Deutsch)
http://www.securityfocus.com/archive/1/380175 (Englisch)


Zurück zur Liste